<?php
  
ECHO "<div id='friends_add'>";
  
IF ($settings['FRIENDS_PRIVATE_ADD'] == 0){
  
  $value = 1;
  $tumb = "tumb";
  
}ELSE{
  
  $value = 0;
  $tumb = "tumb2";
  
}
  
IF (GET('get') == 'friends_add'){
  
  DB::GET_SET("UPDATE `USERS_SETTINGS` SET `FRIENDS_PRIVATE_ADD` = '".$value."' WHERE `USER_ID` = '".$user['ID']."' LIMIT 1");
  
}

ECHO "</div>";
  
ECHO "<b>".LG('Разрешение на предложение дружбы')."</b>";
  
?>
<input onclick="request('friends_add', '/users/profile/?path=settings&section=private&get=friends_add', '#friends_add')" class="input-tumb" type="checkbox" id="fr_add"><label class="<?=$tumb?>" style="float: right;" for="fr_add"></label></input>
<?
  
?>